$packageName = 'regscanner.portable'
$url = 'http://www.nirsoft.net/utils/regscanner.zip'
$checksum = '3af9efe12cad3a63642d4306d9df0accff052b5bdac57fde3d84305852864355'
$checksumType = 'sha256'
$url64 = 'http://www.nirsoft.net/utils/regscanner-x64.zip'
$checksum64 = 'c4cd5177af0e6997e6d56b262fd609a1a0e4839f6eb52e459f42c40be109fceb'
$checksumType64 = 'sha256'
$toolsDir = "$(Split-Path -parent $MyInvocation.MyCommand.Definition)"
$installFile = Join-Path $toolsDir "RegScanner.exe"

Install-ChocolateyZipPackage -PackageName "$packageName" `
                             -Url "$url" `
                             -UnzipLocation "$toolsDir" `
                             -Url64bit "$url64" `
                             -Checksum "$checksum" `
                             -ChecksumType "$checksumType" `
                             -Checksum64 "$checksum64" `
                             -ChecksumType64 "$checksumType64"

Set-Content -Path ("$installFile.gui") `
            -Value $null